body{
	margin: 0px;
	padding: 0px;
}

.grid-container{
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
	grid-template-rows: 64px 230px 110px 110px 410px 25px;
	grid-template-areas: "header menu menu menu" 
						 "hero hero hero hero" 
						 "main main none-top imagem"
						 "main main none-top extra"
						 "banner banner grid-banner-text grid-banner-text"
						 "none none none none";
}

.grid-header{
	grid-area: header;
	background-color: #0F1628;
	color: white;
}
.grid-header img{
	width: 100px;
	margin-left: 75px;
	margin-top: 5px;
}
.grid-header img:hover{
	cursor: pointer;
	opacity: 0.7;
}

.grid-menu{
	grid-area: menu;
	background-color: #0F1628;
	color: white;
}

.grid-hero{
	grid-area: hero;
	padding-left: 70px;
	background-color: #01050F;
}

.grid-main{
	grid-area: main;
	padding-left: 75px;
	background-color: #01050F;
}

.grid-imagem{
	grid-area: imagem;
	background-color: #01050F;
}
.grid-imagem img{
	width: 255px;
	height: 120px;
	padding-left: 15px;
	cursor: pointer;
}

.grid-banner-text{
	grid-area: grid-banner-text;
	background-color: #01050F;
	color: #fff;
	font-size: 25px;
	padding-top: 50px;
	padding-left: 50px;
}
.grid-banner-text img{
	width: 100px;
}

.grid-extra{
	grid-area: extra;
	background-color: #01050F;
}
.grid-extra img{
	width: 255px;
	height: 120px;
	padding-left: 15px;
	cursor: pointer;
}

.grid-banner{
	grid-area: banner;
	background-color: #01050F;
	color: #fff;
}
.grid-banner img{
	width: 600px;
	padding-left: 75px;
	padding-top: 15px;
}
.grid-banner p{
	padding-left: 750px;
	padding-top: -250px;
}
.grid-none{
	grid-area: none;
	background-color: #01050F;
	color: #fff;
}

.grid-none-top{
	grid-area: none-top;
	background-color: #fff;
}
.grid-none-top img{
	width: 342px;
	height: 220px;
	cursor: pointer;
}

.grid-menu nav ul li{
	text-decoration: none;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	font-size: 20px;
	color: #fff;
	font-family: sans-serif;
}

.grid-menu nav ul li:hover{
	color: lightgrey;
	cursor: pointer;
}

.grid-menu nav ul{
	padding-left: 640px;
}
.poster{
	width: 140px;
	padding: 10px 5px 2px 5px;
	 -webkit-transition: -webkit-transform .5s ease;
   transition: transform .5s ease;
}
.poster:hover{
	 -webkit-transform: scale(1.1);
   transform: scale(1.1);
   cursor: pointer;
}
